@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
body {margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;}
.container {width:1075px; margin:0 auto; font-family: 'Open Sans', sans-serif;}
.container h2 {font-size:36px; color:#FFF; background-color:#4560a5; padding-left:15px; padding-bottom:20px; padding-top:20px}
.topo {width:100%; height:120px; background:url(img/topo.png) no-repeat center; background-size:100% 100%}
a.inicio {width:400px; height:120px; display:block}
.banner {width:100%}

@media screen and (max-width: 1024px) {
   .banner {width:1075px !important}
}

.mapa {width:100%; margin-top:50px}
.menu {width:100%; margin-top:60px; background:url(img/ico_saibamais.png) no-repeat}
.menu ul {list-style:none; margin:0; margin-left:100px !important; padding:0}
.menu ul li {float:left}
.menu ul li a {color:#001386; font-size:35px; font-weight:bold; text-decoration:none}
.menu ul li a:hover {color:#000}
.kit_contemplacao {padding-left:50px; padding-right:50px}

.bt_enviar {width:360px; background-color:#4560a5; font-size:18px; color:#FFF; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.simule {left:50%; top:135px; margin-left:150px; position:absolute; z-index:10; background-color:#FFF; border:#ecd3c3 1px solid; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; padding-top:12px; padding-left:10px; width:380px;  font-family: 'Open Sans', sans-serif;}
.simule h2 {color:#16207e; font-size:18px}
.simule input[type="tel"], .simule input[type="text"],.simule input[type="email"], .simule select {padding: 0.2em; border: 1px solid #ecd3c3; box-shadow: 2px 2px 2px rgba(0,0,0,0.2);  display: block; width:360px; height:28px}
.simule input[type="tel"], .simule input[type="text"],.simule input[type="email"] {border-left:#4560a5 2px solid !important; padding-left:5px}
.simule input:focus, .simule select:focus, .simule textarea:focus {background: #FFC}

#rodape {background-color:#161313; text-align:center; padding-top:25px; padding-bottom:25px; color:#FFF; font-size:16px;font-family: 'Open Sans', sans-serif; margin-top:40px}

#nav {top:650px; left:50%; z-index:10; position:absolute; margin-left:-50px}
#nav a {float:left; background-color:#97E6FF; width:25px; height:25px; margin:6px; display:block; -moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;}
#nav a.activeLI { background: #00F } 
.slideshow {width:99%}

#cookie {display: none; position: fixed; bottom: 0; background: #001540; color: #fff; width: 100%; padding-top: 1.5%; padding-bottom: 1.5%; font-size: 16px;transition: 0.5s;}
#cookie div div {width: 75%; float: left;}
#cookie a {color: #fff}
#cookie button {background: #424242; color: #fff; border: 1px solid #001540; border-radius: 5px; float: right; font-size: 20px; width: 24%; padding-top: 1%; padding-bottom: 1%}

#contactform {
	
	width: 500px;
	padding: 20px;
	background: #f0f0f0;
	overflow:auto;
	
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	
	}
	
	.field{margin-bottom:7px;}
	
	label {
	font-family: Arial, Verdana; 
	text-shadow: 2px 2px 2px #ccc;
	display: block; 
	float: left; 
	font-weight: bold; 
	margin-right:10px; 
	text-align: right; 
	width: 120px; 
	line-height: 25px; 
	font-size: 15px; 
	}
	
	.input{
	font-family: Arial, Verdana; 
	font-size: 15px; 
	padding: 5px; 
	border: 1px solid #b9bdc1; 
	width: 300px; 
	color: #797979;	
	}
	
	.input:focus{
	background-color:#E7E8E7;	
	}
	
	.textarea {
	height:150px;	
	}
	
	.hint{
	display:none;
	}
	
	.field:hover .hint {  
	position: absolute;
	display: block;  
	margin: -30px 0 0 455px;
	color: #FFFFFF;
	padding: 7px 10px;
	background: rgba(0, 0, 0, 0.6);
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;	
	}
	
	.button{
	float: right;
	margin:10px 55px 10px 0;
	font-weight: bold;
	line-height: 1;
	padding: 6px 10px;
	cursor:pointer;   
	color: #fff;
	
	text-align: center;
	text-shadow: 0 -1px 1px #64799e;
	
	/* Background gradient */
	background: #a5b8da;
	background: -moz-linear-gradient(top, #a5b8da 0%, #7089b3 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5b8da), to(#7089b3));
	
	/* Border style */
  	border: 1px solid #5c6f91;  
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
  
	/* Box shadow */
	-moz-box-shadow: inset 0 1px 0 0 #aec3e5;
	-webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
	box-shadow: inset 0 1px 0 0 #aec3e5;
	
	}
	
	.button:hover {
	background: #848FB2;
    cursor: pointer;
	}
